/*

Theme Name: Extra Child

Theme URI: http://www.wplama.cz/extra-child-sablona/

Description: Extra child šablona od WPlama. Obsahuje vylepšení překladu a další rozšíření výchozích funkcí.

Author: <a href="https://www.wplama.cz/">WPlama.cz</a>

Author URI: http://www.wplama.cz/extra-child-sablona/

Template: Extra

Version: 1.0

*/



/*------------------------------------*\

    MAIN

\*------------------------------------*/









/*------------------------------------*\

    MENU

\*------------------------------------*/









/*------------------------------------*\

    PAGES

\*------------------------------------*/







/*------------------------------------*\

    IMAGES

\*------------------------------------*/







/*------------------------------------*\

	TYPOGRAPHY

\*------------------------------------*/







/*------------------------------------*\

	WOOCOMMERCE

\*------------------------------------*/







/*------------------------------------*\

    RESPONSIVE

\*------------------------------------*/



@media only screen and (max-width:980px) {

    

}



@media only screen and (max-width:767px) {



    }





/*------------------------------------*\

    MISC

\*------------------------------------*/



#main-content .et_pb_widget.widget_search .search-submit{
    position: absolute;
    top: 15px;
    right: 10px;
    background: 0;
    padding: 0;
    margin-top: 0px;
    border: none;
    font-size: inherit;
    line-height: normal;
    font-family: inherit;
    letter-spacing: normal;
    display: initial;
}

#main-content .et_pb_widget.widget_search .search-submit.extra-font {
    font-size: 12px;
    font-weight: 600;
    color: #003b91;
    transition: .3s ease;
    font-family: ET-Extra!important;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: inherit!important;
}

#et-trending-label{
	text-transform: uppercase;
}

.module-title-heading{
	font-family: 'Open Sans';
	display: inline-block;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.2px;
    line-height: 1;
    text-transform: uppercase;
    border: 0;
    vertical-align: baseline;
}